Subject: [6lo] comments about draft-rizzo-6lo-6legacy-02

From: David Fernández Ros <[email-masked]>
Date: Mon, 10 Nov 2014 11:28:22 +0100

Hi,

I write to endorse draft-rizzo-6lo-6legacy-02. This seems the better
solution presented until now to introduce the legacy devices into the IoT,
this way to do it, which follows the stateless address autoconfiguration
mechanism, provides a huge facility to introduce Non-IP devices to the IoT.
In this sense, I feel this RFC goes in the right direction.

The only drawback I see is the workload that can suffer the "gateway" to
handle thousand of legacy devices (eg in a factory). But this issue could
be managed by using "load balancers".

Best Regards,
David